Subject: Virus Warning
From: Sheryl Franklin <[email-masked]>
To: [email-masked]
Date: Wed, 06 Aug 1997 11:52:36 -0400

*** FYI ***
If you recieve an e-mail titled " JOIN THE CREW" do not open it.

It will erase everything on your hard disk.

This is a new virus that is not detected by McAfee or Norton.

                                  Franklin Communications Services
 
Sheryl Franklin                F F F F F      C C C C C      S S S S S 
Vice President                F              C              S
[email-masked]         F F F F       C               S S S S S
http://www.fcs-net.com/     F             C                       S	
(716) 651-4570             F             C C C C C C     S S S S S